

fieldset
{
    padding: 0pt 10pt 10pt 10pt;
    margin: 11pt;
    width: 300pt;
    display: block;
}

legend
{
    padding: 5pt;
    color: #999999;
}

#Note
{
    margin: 11pt;
    width: 300pt;
    font-size: 0.8em;
    color: Red;
}

#PromptDiv
{
    padding: 0pt 0pt 0pt 0pt;
    margin: 0pt 0pt 8pt 0pt;
}

#ValidationDiv
{
    padding: 0pt 0pt 0pt 0pt;
    margin: 8pt 0pt 0pt 0pt;
}

#MessageCorrectLabel
{
    color: Green;
}

#MessageIncorrectLabel
{
    color: Red;
}

#TextBoxWidth
{
    width: 30pt;
}

#TextBoxCodeLenght
{
    width: 30pt;
}

#TextBoxHeight
{
    width: 30pt;
}

td.left
{
     text-align:right;    
}